Download Files as File Url
Obtain a copy of the current documents specified by the `signature_request_id` parameter. Returns a JSON object with a url to the file (PDFs only).
If the files are currently being prepared, a status code of `409` will be returned instead.
Authentication
AuthorizationBasic
Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information.
✅ Supported by Try it console (calls sent in test_mode only).
OR
AuthorizationBearer
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See [Authentication](/api/reference/authentication) for more information.
❌ **Not supported** by Try it console.
Path parameters
signature_request_id
The id of the SignatureRequest to retrieve.
Query parameters
force_download
By default when opening the file_url a browser will download the PDF and save it locally. When set to 0 the PDF file will be displayed in the browser.
Response headers
X-RateLimit-Limit
The maximum number of requests per hour that you can make.
X-RateLimit-Remaining
The number of requests remaining in the current rate limit window.
X-Ratelimit-Reset
The Unix time at which the rate limit will reset to its maximum.
Response
successful operation
file_url
URL to the file.
expires_at
When the link expires.
Errors
4XX
Client Request Error